/*

Description:Design specific responsive style.

*/



@media(max-width:1440px){

/****start***/  



/****End***/        

}








@media(max-width:1229px){

/****start***/  


.hdlogo {    max-width: 210px;}
.hdrt {    max-width: 730px;    height: 95px;}
.mainmenu ul li a {margin: 0 15px;}
.mainmenu ul li a span {font-size: 16px;}
.topmenubar {    width: 200px;    background-size: cover;    background-repeat: no-repeat;    background-position: center;    height: 75px;    bottom: 0;}
.mainmenu {    padding-top: 25px;    width: 100%;}
.tophdcall span {    font-size: 14px;    line-height: 20px;}
.tophdcall a {    font-size: 20px;    line-height: 30px;}
.tophdcall {    top: 20px;}
.bannerimage {    height: 500px;}


/****offer**/


header.bannerheader h1 {    font-size: 22px;    line-height: 35px;    letter-spacing: 0;}
.bannercontent p {    font-size: 16px;    line-height: 22px;}
.bannercontent {    padding: 50px 60px;}
.carousel-indicators {    bottom: 15%;}
.section_title {}
.section_title h2 {font-size: 18px;line-height: 30px;padding: 0 5%;}
.offerwraper {    /* overflow: hidden; */}
.offer_data h4 {    font-size: 14px;    line-height: 25px;}
.offer_data {    padding-top: 20px;    padding-left: 5px;    float: left;}
.offer_data p {    font-size: 13px;    line-height: 20px;}
.circle-container > * {width: 280px;height: 100px;}
.outerwraper>a {float: left;}
.outerwraper {    display: block;}
.offerimage {    float: none;    /* margin: auto; */    width: 80px;    height: 80px;}
/*
.circle-container > :nth-of-type(7) {transform: rotate(315deg) translate(250px) rotate(-315deg);
-webkit-transform: rotate(315deg) translate(250px) rotate(-315deg);
-moz-transform: rotate(315deg) translate(250px) rotate(-315deg);
-ms-transform: rotate(315deg) translate(250px) rotate(-315deg);
-o-transform: rotate(315deg) translate(250px) rotate(-315deg);}
.circle-container {width: 450px;height: 450px;}
.circle-container > .outerarea {width: 450px;height: 450px;}
.circle-container > .centerimage {    width: 370px;height: 370px;    left: 0;    right: 0;margin: auto;
-webkit-transform: rotate(0deg)  rotate(0deg) ;
-moz-transform: rotate(0deg)  rotate(0deg) ;
-ms-transform: rotate(0deg)  rotate(0deg) ;
-o-transform: rotate(0deg)  rotate(0deg) ;
transform: rotate(0deg)  rotate(0deg) ;}

.circle-container > :nth-of-type(7) {
-webkit-transform: rotate(315deg) translate(285px) rotate(-315deg);
-moz-transform: rotate(315deg) translate(285px) rotate(-315deg);
-ms-transform: rotate(315deg) translate(285px) rotate(-315deg);
-o-transform: rotate(315deg) translate(285px) rotate(-315deg);
transform: rotate(315deg) translate(285px) rotate(-315deg);
}

.circle-container > :nth-of-type(1) {
-webkit-transform: rotate(0deg) translate(265px) rotate(0deg);
-moz-transform: rotate(0deg) translate(265px) rotate(0deg);
-ms-transform: rotate(0deg) translate(265px) rotate(0deg);
-o-transform: rotate(0deg) translate(265px) rotate(0deg);
    transform: rotate(0deg) translate(265px) rotate(0deg);}
.circle-container > :nth-of-type(2) {
-webkit-transform: rotate(45deg) translate(285px) rotate(-45deg);
-moz-transform: rotate(45deg) translate(285px) rotate(-45deg);
-ms-transform: rotate(45deg) translate(285px) rotate(-45deg);
-o-transform: rotate(45deg) translate(285px) rotate(-45deg);
    transform: rotate(45deg) translate(285px) rotate(-45deg);}
.circle-container > :nth-of-type(3) {
-webkit-transform: rotate(90deg) translate(280px) rotate(-90deg);
-moz-transform: rotate(90deg) translate(280px) rotate(-90deg);
-ms-transform: rotate(90deg) translate(280px) rotate(-90deg);
-o-transform: rotate(90deg) translate(280px) rotate(-90deg);
    transform: rotate(90deg) translate(280px) rotate(-90deg);}
.circle-container > :nth-of-type(4) {
-webkit-transform: rotate(135deg) translate(285px) rotate(-135deg);
-moz-transform: rotate(135deg) translate(285px) rotate(-135deg);
-ms-transform: rotate(135deg) translate(285px) rotate(-135deg);
-o-transform: rotate(135deg) translate(285px) rotate(-135deg);
    transform: rotate(135deg) translate(285px) rotate(-135deg);left: 16%;}
.circle-container > :nth-of-type(4) .outerwraper>a{    float: right;}
.circle-container > :nth-of-type(5) .outerwraper>a{    float: right;}
.circle-container > :nth-of-type(6) .outerwraper>a{    float: right;}
.circle-container > :nth-of-type(4) .offerimage {}
.circle-container > :nth-of-type(5) {
-webkit-transform: rotate(180deg) translate(430px) rotate(-180deg);
-moz-transform: rotate(180deg) translate(430px) rotate(-180deg);
-ms-transform: rotate(180deg) translate(4320px) rotate(-180deg);
-o-transform: rotate(180deg) translate(430px) rotate(-180deg);
    transform: rotate(180deg) translate(430px) rotate(-180deg);}
.circle-container > :nth-of-type(6) {
-webkit-transform: rotate(225deg) translate(195px) rotate(-225deg);
-moz-transform: rotate(225deg) translate(195px) rotate(-225deg);
-ms-transform: rotate(225deg) translate(195px) rotate(-225deg);
-o-transform: rotate(225deg) translate(195px) rotate(-225deg);
    transform: rotate(225deg) translate(195px) rotate(-225deg);    left: 6%;    top: 40%;}
.circle-container > :nth-of-type(7) {
-webkit-transform: rotate(315deg) translate(245px) rotate(-315deg);
-moz-transform: rotate(315deg) translate(245px) rotate(-315deg);
-ms-transform: rotate(315deg) translate(245px) rotate(-315deg);
-o-transform: rotate(315deg) translate(245px) rotate(-315deg);
    transform: rotate(315deg) translate(245px) rotate(-315deg);}    
.circle-container > :nth-of-type(6) .offer_data {    text-align: left;    float: none;}
.circle-container > :nth-of-type(5) .offer_data {    text-align: left;    float: none;}
.circle-container > :nth-of-type(4) .offer_data {    text-align: left;    float: none;}
*/

.circle-container > * {
    margin: 0;
}

.offer_data h4 {
    font-size: 18px;
    line-height: 20px;
}

.circle-container > :nth-of-type(1) {
    transform: rotate(0deg) translate(250px) rotate(0deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:
}

.circle-container > :nth-of-type(2) {

    transform: rotate(60deg) translate(240px) rotate(-60deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:    
}

.circle-container > :nth-of-type(3) {
    transform: rotate(130deg) translate(295px) rotate(-130deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:    
}

.circle-container > :nth-of-type(4) {
    left: 0;
    transform: rotate(180deg) translate(150px) rotate(-180deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:    
}
.circle-container > :nth-of-type(4) .outerwraper>a {
    float: right;
}
.circle-container > :nth-of-type(4) .outerwraper {
    width: initial;
}

.circle-container > :nth-of-type(4) .offer_data {
    width: initial;
}

.circle-container > :nth-of-type(4) .offerimage {
    /* float: left; */
}

.circle-container > :nth-of-type(5) {
    transform: rotate(240deg) translate(345px) rotate(-240deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:    
    left: 25%;
}

.circle-container > :nth-of-type(6) {
    transform: rotate(300deg) translate(350px) rotate(-300deg);
-webkit-transform:    
-moz-transform:
-ms-transform:
-o-transform:    
    left: 36%;
}
.circle-container > :nth-of-type(5) .offerimage {
    float: right;
}

.circle-container > * {
    width: initial;
}

.circle-container > :nth-of-type(5) .outerwraper {
    width: initial;
}
.circle-container > :nth-of-type(5) .outerwraper>a {
    float: right;
}
.circle-container>:nth-of-type(6) {
    left: 43%;
    top: 59%;
    width: 350px;
}

/****offer end**/



/****home gallery **/

.contact_form_header h4 {    font-size: 30px;    line-height: 50px;}
.contact_form_header p {    font-size: 16px;    line-height: 22px;    padding: 0;}
.offer_header {    margin-top: 50px;    margin-bottom: 40px;}
.offer_title_primary h4 {    font-size: 30px;    line-height: 40px;}
.galleryouter {    height: 280px;}
.hmgallery {    margin-bottom: 0;}

/****home gallery end**/


/****home testimonial **/


.testimonial_thumb {    height: 200px;}
#quote-carousel .carousel-indicators {bottom: 0%;height: 230px;}
#quote-carousel .carousel-indicators li {    width: 114px;    height: 230px;}
#quote-carousel .carousel-indicators .active {    width: 113px;    height: 125px;}
.client_info h4 {    font-size: 13px;    line-height: 20px;}
.client_info h6 {    font-size: 12px;    line-height: 16px;}
#quote-carousel .carousel-indicators li.active .clientimage {    height: 80px;    width: 80px;}
#quote-carousel .carousel-indicators li .clientimage{    height: 80px;    width: 80px;    }
#quote-carousel .carousel-indicators .active .client_info h4 {    font-size: 13px;    line-height: 20px;}
#quote-carousel .carousel-indicators .active .client_info h6 {    font-size: 12px;    line-height: 16px;}
#quote-carousel .carousel-control.left span:before {    left: 0;}
#quote-carousel .carousel-control.right span:before {left: 0;}



/****home testimonial end**/




/****page  end**/

.pagebanner_title h1 {    font-size: 35px;}
.pagedata h2 {    font-size: 25px;    line-height: 35px;}
.pagedata p {    font-size: 16px;    line-height: 25px;}
.pagebanner{    height: 170px;}
/****page end**/




/****About  page **/

.pagedata {    padding-top: 40px;    padding-bottom: 135px;}
div#aboutpart1 .innerabtcontent {    padding-right: 5%;}
.halftimage {    height: 400px;}
.innerabtcontent {    padding-top: 40px;}
div#aboutpart2 .innerabtcontent {    padding-left: 5%;    padding-right: 20px;}
div#aboutpart2 .halftimage {    height: 400px;}
div#aboutpart3 .innerabtcontent {    padding-right: 5%;    padding-left: 20px;}
div#aboutpart3 .halftimage {    height: 400px;}
.pgctawraper {    padding: 30px 0 10px;}
.ctatext p {    font-size: 30px;    line-height: 95px;}
.ctatext p a {    font-size: 30px;}
.footerheading h4 {    font-size: 18px;    line-height: 25px;}
.footerwraper.footer1 {    padding-top: 70px;    padding-left: 0;    padding-right: 0;}
.footercontent p {    font-size: 14px;    line-height: 25px;}
.footerwraper.footer2 {    padding-left: 0;}
.infolist ul li {    font-size: 16px;}
.infolist ul li a {    font-size: 14px;}
.ftsocial ul li a {    margin-right: 10px;    width: 35px;    height: 35px;    line-height: 35px;    font-size: 16px;}
a.backtotop {    width: 80px;    height: 80px;}
a.backtotop.show i {    top: -8px;    font-size: 30px;    line-height: 30px;}

.abtagline {    height: 150px;}
/****About  page end**/




/****service  page **/

.service_text a {    font-size: 24px;    line-height: 30px;}
.service_text {    margin-bottom: 10px;}
.service_icon {    height: 100px;    width: 100px;}
li.serviceitem .innerserviceq {    padding-top: 75px;}
li.serviceitem .innerservice {    padding-top: 60px;}
.service_short_desc {    padding-left: 10px;    padding-right: 10px;    min-height: 225px;}
.service_short_desc p {    font-size: 15px;    line-height: 25px;}
.readmore {    margin-top: 10px;}
li.serviceitem {    margin-bottom: 60px;}
.pgctawraper {    padding: 15px 0 15px;}
.aboutpgdata.pagedata.servicedetails {    padding-bottom: 80px;}

.serviceright {    padding-left: 0;}
.srvtitle h4 {    font-size: 21px;    line-height: 25px;}
.srvcnt p {    font-size: 13px;    line-height: 20px;}
.srvcnt ul li {    font-size: 13px;    font-weight: 400;    line-height: 20px;}
.show_more{    margin-bottom: 30px;}




/****service  page end**/


/****Contact  page end**/

.mapoverlay {    max-width: 280px;    left: 0;    height: 300px;}
li.mylocationheading {    padding: 30px 10px;}
li.mylocationheading h5 {    font-size: 20px;    line-height: 30px;}
li.mylocation {    padding-top: 20px;    padding-left: 5%;    padding-right: 5%;}
li.myphone {    padding-left: 5%;    padding-right: 5%;    padding-bottom: 15px;    padding-top: 15px;}
li.myemail {    padding-left: 5%;    padding-right: 5%;    padding-bottom: 15px;    padding-top: 15px;}
li.mylocation p {    font-size: 18px;    line-height: 25px;}
li.myphone a {    font-size: 18px;}
.mapoverlay ul li i {    font-size: 20px;    line-height: 27px;}
li.myemail a {    font-size: 18px;}
.lb-outerContainer .lb-nav a.lb-prev {    width: 15%;}
.lb-outerContainer .lb-nav a.lb-next {    width: 15%;}
input.hmfrmsubmit[type="submit"] {    font-size: 18px;    line-height: 25px;}



/****Contact  page end**/



.testimonial_list {
    margin: 30px 0;
}

.testimonial_list .testiheading {
    margin-bottom: 20px;
}

.testimonial_list .testiheading h4 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.02em;
}

.testimonialwraper {
    padding-top: 20px;
    padding-bottom: 20px;
}

.testi_title h5 {
    font-size: 16px;
    line-height: 25px;
}

.testi_title {
    margin-bottom: 10px;
}

.testi_client_designation {
    margin-bottom: 10px;
}

.testi_content {
    margin-bottom: 10px;
}
.offersection{    margin-bottom: 50PX;    PADDING-BOTTOM: 100PX;}

#quote-carousel .carousel-control.right {
    right: 10%;
    top: 66%;
}
.logoimage {
 
    bottom: -54px;
    z-index: 9;
    width: 300px;
    left: 0;
}


.viewgallerylink {
    padding: 25px 0 30px;
}

.after-before-wrapper h3 {
    font-size: 18px;
    line-height: 25px;
}
/****End***/        

}





@media(max-width:1024px){

/****start***/  

.right_video {
    padding: 0;
}
.page_section_title h3 {
    font-size: 25px;
}
/****End***/        

}







@media(max-width:991px){




/****start***/  



.mainmenu ul li a {    margin: 0 14px;}
.mainmenu ul li a span {    font-size: 12px;    font-weight: 400;}
.hdrt {    max-width: 510px;}
.hdlogo {    max-width: 200px;}
.topmenubar {    width: 150px;    height: 55px;}
.topmenubar {    top: 40px;    right: -30px;}
.tophdcall {    top: 18px;}
.tophdcall span {    font-size: 11px;    line-height: 15px;}
.tophdcall a {    font-size: 14px;    line-height: 18px;}



.bannerimage {    height: 400px;}
.bannercontent {    width: 320px;    height: 190px;    padding: 35px 20px 30px;}
header.bannerheader h1 {    font-size: 18px;    line-height: 24px;}
.bannercontentinner {    margin-top: 20px;}
.section_title {    height: 100px;    width: 360px;    top: -50px;}
.section_title h2 {    font-size: 18px;    line-height: 25px;    padding: 0 10%;}
.carousel-indicators {    bottom: 15%;}
.page_section_title h3 {    font-size: 20px;    line-height: 35px;}
.page_section_title {    margin-bottom: 10px;}
.page_section_content {    margin: 0 1%;}
.page_section_content p {font-size: 16px;line-height: 30px;text-align: center;}
.gallerywrp {    padding: 0 5px;    margin-bottom: 10px;}
.galleryimage {    height: 250px;}
.galleryouter {    height: 250px;}
.testiheading h4 {    font-size: 25px;    line-height: 35px;}
.testimonail_hm  .carousel-inner.text-center.hm_testimonail {    height: 300px;}
.testiheading {    top: 45px;}
.logoimage {    width: 230px;    bottom: -40px;}
.logoimage {    font-size: 25px;}
.ctawraper>div {    height: 70px;}
.ctatext p {    font-size: 25px;    line-height: 70px;}
.ctatext p a {    font-size: 25px;    line-height: 70px;}






.aboutpgdata.pagedata {    padding-bottom: 60px;}
.innerabtcontent h4 {    font-size: 20px;    line-height: 30px;}
div#aboutpart1 .innerabtcontent {    padding-top: 15px;    padding-left: 0;    padding-right: 0;}
.abtsectcont p {    font-size: 14px;    line-height: 25px;}
#aboutpart1 .innerhalfimage, #aboutpart2 .innerhalfimage {}
.halftimage {    height: 350px;}
div#aboutpart2 .innerabtcontent {    padding-left: 0;    padding-right: 0;    padding-top: 15px;}
div#aboutpart2 .halftimage {    height: 350px;}
div#aboutpart3 .innerabtcontent {    padding-left: 0;    padding-right: 0;    padding-top: 15px;}
div#aboutpart3 .halftimage {    height: 350px;}
.abtagline {    height: 120px;}
.abtagline p {    font-size: 14px;    line-height: 20px;}
.pgctawraper p {    font-size: 20px;    font-weight: 500;    line-height: 50px;}
a.contactpage {    font-size: 20px;    line-height: 30px;}
a.telno {    font-size: 20px;    line-height: 30px;}
.pgctawraper {    padding: 15px 0 0px;}
.testimonail_hm  .carousel-inner.text-center.hm_testimonail .item  .texticontent {    padding-left: 10px;    padding-right: 10px;}
.footerwraper {    padding: 45px 0 20px;}
.footerwraper.footer1 {    padding-top: 45px;}
.footerheading h4 {    font-size: 16px;}
.footer_section>div.container>div:nth-child(3) {    padding-left: 0;    padding-right: 5px;}
.infolist ul li {font-size: 14px;}
.infolist ul li i.fa {    font-size: 12px;    margin-right: 5px;    line-height: 12px;}
.infolist ul li p {    font-size: 14px;    max-width: 165px;    line-height: 20px;}
.infolist ul li a {    font-size: 12px;}
.infolist ul li em {font-size: 13px;line-height: 15px;margin-bottom: 10px;}
.footercontent ul li a {    font-size: 16px;}
.footer4 .footercontent ul li a {font-size: 14px;line-height: 20px;}
.footer4 .footercontent .ftsocial ul li a {    line-height: 30px;    font-size: 13px;    margin-right: 6px;    width: 30px;    height: 30px;}
.footercontent p {    line-height: 20PX;}
.hm_gallery_data.row {    margin-left: 0;    margin-right: 0;}
.aboutpgdata.pagedata.servicepage {    padding-bottom: 140px;}

.pagebanner {    height: 135px;}









.circle-container {
    width: 250px;
    height: 250px;
}

.circle-container > .outerarea {
    width: 250px;
    height: 250px;
    border-width: 20px;
}

.circle-container > .centerimage {
    width: 215px;
    height: 215px;
/*-webkit-transform: rotate(0deg) translate(143px) rotate(0deg) !IMPORTANT;
-moz-transform: rotate(0deg) translate(143px) rotate(0deg) !IMPORTANT;
-ms-transform: rotate(0deg) translate(143px) rotate(0deg) !IMPORTANT;
-o-transform: rotate(0deg) translate(143px) rotate(0deg) !IMPORTANT;    
    transform: rotate(0deg) translate(143px) rotate(0deg) !IMPORTANT;*/
    top: 17px;
}

.circle-container > :nth-of-type(1) {
  /*  
    -webkit-transform: rotate(0deg) translate(170px) rotate(0deg);-moz-transform: rotate(0deg) translate(170px) rotate(0deg);-ms-transform: rotate(0deg) translate(170px) rotate(0deg);-o-transform: rotate(0deg) translate(170px) rotate(0deg);transform: rotate(0deg) translate(175px) rotate(0deg);
*/
  transform: rotate(0deg) translate(118px) rotate(0deg);
-webkit-transform:rotate(0deg) translate(118px) rotate(0deg);    
-moz-transform:rotate(0deg) translate(118px) rotate(0deg);
-ms-transform:rotate(0deg) translate(118px) rotate(0deg);
-o-transform:  rotate(0deg) translate(118px) rotate(0deg);
}
.circle-container > * {
    width: 195px;
    height: 70px;
}

.circle-container > :nth-of-type(7) {
/*
    -webkit-transform: rotate(315deg) translate(140px) rotate(-315deg);-moz-transform: rotate(315deg) translate(140px) rotate(-315deg);-ms-transform: rotate(315deg) translate(140px) rotate(-315deg);-o-transform: rotate(315deg) translate(140px) rotate(-315deg);transform: rotate(315deg) translate(140px) rotate(-315deg);
*/
    }

.offerimage {
    width: 60px;
    height: 60px;
}

.circle-container .offerimage  span img {
    width: 20px;
}

.circle-container > :nth-of-type(2) {
    /*
    -webkit-transform: rotate(45deg) translate(190px) rotate(-45deg);-moz-transform: rotate(45deg) translate(190px) rotate(-45deg);-ms-transform: rotate(45deg) translate(190px) rotate(-45deg);-o-transform: rotate(45deg) translate(190px) rotate(-45deg);transform: rotate(45deg) translate(190px) rotate(-45deg);
*/
    transform: rotate(60deg) translate(110px) rotate(-60deg);
-webkit-transform:rotate(60deg) translate(110px) rotate(-60deg);    
-moz-transform:rotate(60deg) translate(110px) rotate(-60deg);
-ms-transform:rotate(60deg) translate(110px) rotate(-60deg);
-o-transform:  rotate(60deg) translate(110px) rotate(-60deg);  
    right: 0;
    }

.circle-container > :nth-of-type(3) {/*
-webkit-transform: rotate(90deg) translate(180px) rotate(-90deg);-moz-transform: rotate(90deg) translate(180px) rotate(-90deg);-ms-transform: rotate(90deg) translate(180px) rotate(-90deg);-o-transform: rotate(90deg) translate(180px) rotate(-90deg);transform: rotate(90deg) translate(175px) rotate(-90deg);

*/
-webkit-transform:rotate(130deg) translate(145px) rotate(-130deg);    
-moz-transform:rotate(130deg) translate(145px) rotate(-130deg);
-ms-transform:rotate(130deg) translate(145px) rotate(-130deg);
-o-transform:rotate(130deg) translate(145px) rotate(-130deg);
transform: rotate(130deg) translate(145px) rotate(-130deg);left: 0;}

.circle-container > :nth-of-type(4) {
  /*  transform: rotate(135deg) translate(210px) rotate(-135deg);
    -webkit-transform: rotate(135deg) translate(210px) rotate(-135deg);
    -moz-transform: rotate(135deg) translate(210px) rotate(-135deg);
    -ms-transform: rotate(135deg) translate(210px) rotate(-135deg);
    -o-transform: rotate(135deg) translate(210px) rotate(-135deg);
    left: -13%;
    top: 35%;*/
-webkit-transform:rotate(180deg) translate(186px) rotate(-180deg);    
-moz-transform:rotate(180deg) translate(186px) rotate(-180deg);
-ms-transform:rotate(180deg) translate(186px) rotate(-180deg);
-o-transform:rotate(180deg) translate(186px) rotate(-180deg);    
  transform: rotate(180deg) translate(186px) rotate(-180deg);
}

.circle-container > :nth-of-type(5) {
    /*
    -webkit-transform: rotate(180deg) translate(320px) rotate(-180deg);-moz-transform: rotate(180deg) translate(320px) rotate(-180deg);-ms-transform: rotate(180deg) translate(320px) rotate(-180deg);-o-transform: rotate(180deg) translate(320px) rotate(-180deg);transform: rotate(180deg) translate(325px) rotate(-180deg);
*/
-webkit-transform:    
-moz-transform:rotate(240deg) translate(170px) rotate(-240deg);
-ms-transform:rotate(240deg) translate(170px) rotate(-240deg);
-o-transform:rotate(240deg) translate(170px) rotate(-240deg);
    transform: rotate(240deg) translate(170px) rotate(-240deg);
    left: -19%;
    }

.circle-container > :nth-of-type(6) {
    /*top: 70%;
    left: -4%;*/
-webkit-transform:    
-moz-transform: rotate(300deg) translate(160px) rotate(-300deg);
-ms-transform: rotate(300deg) translate(160px) rotate(-300deg);
-o-transform: rotate(300deg) translate(160px) rotate(-300deg);    
    transform: rotate(300deg) translate(160px) rotate(-300deg);
    left: 45%;
}

.offer_data {
    padding-top: 0;
}

.offer_data h4 {
    font-size: 14px;
    line-height: 70px;
}

.circle-container > :nth-of-type(4) .offer_data {
    float: right;
}

.circle-container > :nth-of-type(6) .offer_data {
    float: right;
    text-align: left;
}

.circle-container > :nth-of-type(6) .offer_data h4 {
}

.circle-container > :nth-of-type(3) .offer_data {
    width: initial;
}

.circle-container > :nth-of-type(3) .outerwraper>a {
    float: right;
}



.circle-container > :nth-of-type(6) .offer_data{float:left;}











.webtext .webhead .ourtextcontent {
    font-size: 16px;
    line-height: 20px;
}

.ourtextcontent a {
    font-size: 12px;
    line-height: 20px;
}

.copyright {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.designby {
    text-align: center;
    width: 100%;
}













.serviceleft {
    width: 100%;
    position: relative;
    padding: 0;
    height: 450px;
}

.serviceright {
    width: 100%;
    padding-left: 15px;
    padding-top: 15px;
}



/****End***/        

}





@media(max-width:767px){

/****start***/  

.menu-item a img {
    margin-right: 10px !IMPORTANT;
    float: left;
}

#wprmenu_menu ul li a span {
    line-height: 36px;
}
.mainmenu {
    display: none;
}

.topmenubar {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    /* max-width: 200px; */
}
.viewgallerylink {
    padding: 15px 0 20px;
}

.hdlogo {
    max-width: 300px;
    float: none;
    margin: auto;
}

#wprmenu_menu.wprmenu_levels ul li.current_page_item a span {
    color: #fcb614;
}
.hdrt {
    height: 75px;
    max-width: 300px;
    float: none;
    margin: auto;
    width: 100%;
}
.after-before-wrapper .aft-bef-image {
    width: 100%;
    height: 250px;
}

.after-before-wrapper {
    padding: 8% 0% 5%;
}
.tophdcall {
    top: 24px;
}

.tophdcall span {
    font-size: 16px;
    line-height: 20px;
}

.tophdcall a {
    font-size: 18px;
    line-height: 25px;
}

.bannerimage {
    height: 250px;
}

.bannercontent {
    position: relative;
}

.section_title {
    top: 0;
    width: 300px;
    height: 85px;
    margin-top: 15px;
    float: left;
    right: 10px;
    left: 10px;
}

.page_section_title {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.page_section_title h3 {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}

.page_section_content {
    margin: 0 auto;
    clear: both;
}

.home_page_content {
    padding: 102px 0 40px;
}

.home_page_content .container {
    padding: 0 10px;
}




.desktoponly {
    display: none;
}

.Mobileonly {
    display: block;
}

.bannercontent {
    background-image: none;
    background: #dad170;
    /* padding-left: 10px; */
    /* padding-right: 10px; */
    padding: 20px 10px 30px;
    max-width: 767px;
    width: 100%;text-align: center;height:initial;
}

.carousel-indicators {
    bottom: 0;    display: none;
}
.service_details .container {
    padding: 0;
}

ul.mobileserivelist {
    list-style: none;
    margin: 0 -15px;
    float: left;
    /* padding-top: 15px; */
}

ul.mobileserivelist li {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    background: #f3f0cf;
    padding-top: 15px;
}

.mobileserviceicon {
    background: #fcb614;
    border: 2px solid #000;
    height: 80px;
    width: 80px;
    margin: auto;
    border-radius: 100%;
    display: table;
    text-align: center;
}

.mobileserviceicon img {
    width: 35px;
}

.mobileserviceicon span {
    display: table-cell;
    vertical-align: middle;
}

.mobileservie a {
    font-size: 20px;
    line-height: 35px;
    color: #000;
    font-weight: 700;
}

.mobileservie {
    margin: 15px auto;
}

.offersection {
    margin-bottom: 0;    PADDING-BOTTOM: 0;
}

.contact_form_header {
    margin-top: 25px;
}

.contact_form_header h4 {
    font-size: 25px;
    line-height: 35px;
}

.contact_form_header p {
    font-size: 14px;
    line-height: 20px;
}

.contact_form {
    margin-top: 30px;
    padding: 0 5px;
}

.formfield input {
    width: 100%;
}

.formfield {
    width: 100%;
}

.formfield:nth-child(2n) {
    margin-right: 0;
}

.offer_title_primary h4 {
    font-size: 21px;
    line-height: 35px;
}

.offer_header {
    margin-top: 25px;
    margin-bottom: 25px;
}

.hmgallery .container {
    padding: 0 0px;
}



.testimonial_list {
    margin: 25px 0;
}
.testimonial_list .testiheading {
    padding-top: 0;
    padding-bottom: 0;
}

.testimonial_list .container {
    margin: 0 -15px;
}

.testimonial_list .testi_content {
    padding: 0 10px;
}






.testimonail_hm  .carousel-inner.text-center.hm_testimonail {
    height: initial;
}

.testimonail_hm {
}

.testimonial_thumb {
    display: none;
}

.testiheading {
position: relative;
    top: 16px;
    padding-top: 8px;
    padding-bottom: 10px;
    background: #f4b92c;
    z-index: 9;
}
#quote-carousel .carousel-control.right{    right: 20%;}
.testimonail_hm  .carousel-inner.text-center.hm_testimonail .item  .texticontent {
    padding-bottom: 100px;    padding-top: 50px;
}

#quote-carousel .carousel-control.left {
    top: 80%;
    margin-top: 0;
}

#quote-carousel .carousel-control.right {
    top: 80%;
    margin-top: 0;
}

.testimonail_hm  .item blockquote p {
    font-size: 14px;
    line-height: 22px;
}

.ctawraper>div {
    height: inherit;
    padding: 15px 5px;
}

.logoimage {
    bottom: 0;
    position: relative;
    margin: auto;
    left: 0;
    right: 0;
}

.footer_top_section {
    float: left;
    width: 100%;
}

.ctawraper>div:first-child {
    padding: 30px 0;
    text-align: center;
}

.footer_top_section .container {
    padding: 0;
}

.ctatext p {
    font-size: 14px;
    line-height: 25px;
}

.ctatext p a {
    font-size: 14px;
    line-height: 25px;
}

.footer_section>div.container>div {
    padding: 0;
    border-bottom: 1px solid #fff;
    float: left;
    width: 100%;
    /* margin-bottom: 20px; */
    /* margin-top: 20px; */
}

.footer_section {
    height: initial;
}

.footerwraper.footer2 {
    float: left;
    padding: 20px 0 20px;
}

.footerwraper.footer1 {
    padding-top: 25px;
}

.footer_section .footerwraper {
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.footerwraper {
    padding: 25px 0 25px;
}

.footer_bottom {
    float: left;
    width: 100%;
}

.copyright {
    padding-bottom: 20px;
}

.designby {
    padding-bottom: 30px;
}
.infolist ul li {
    width: 100%;
}

.footercontent {
    float: left;
}

.pagebanner_title h1 {
    font-size: 20px;
}

.pagebanner_title {
    margin-top: 60px;
}

.aboutpgdata.pagedata {
    padding-top: 25px;
    padding-bottom: 30px;
}

.pagedata h2 {
    font-size: 18px;
    line-height: 30px;
}

.pagedata p {
    font-size: 14px;
    line-height: 24px;
}

#aboutpart1 .halftimage, #aboutpart2 .halftimage {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.abtsectcont ul li {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

div#aboutpart3 .halftimage {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.halfcontent {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.abtagline {
    height: initial;
    padding: 20px 0px;
}

.abtagline p {
    font-size: 16px;
    line-height: 25px;
}

.pgctawraper p {
    font-size: 18px;
    line-height: 30px;
}

.pgbtmcta {
    padding-top: 10px;
}


.service_details {
    top: 0;
    padding-top: 15px;
}

.service_image {
    height: 300px;
}

.serviceright {
    padding-left: 10px;
    padding-right: 10px;    float: left;
    width: 100%;
    padding-bottom: 40px;
}

.srvcnt ul li {
    float: left;
    width: 100%;
}




.contactform.cntpagefrm {
    padding: 25px 0 35px;
}

.cnt_head h2 {
    font-size: 25px;
    line-height: 35px;
}

.cnt_head h2 {
}

.cnt_head p {
    font-size: 16px;
}

.cntform ul li {
    width: 100%;
}

.cntform ul li.cntname {
    width: 100%;
    margin-right: 0;
}

.cntform ul li.cntemail {
    margin-right: 0;
    width: 100%;
}

.cntform ul li.cntphone {
    width: 100%;
}

.cntform ul li.cntbtn input[type="submit"].cntbtnsubmitnow {
    font-size: 16px;
    height: 45px;
}

.maplocation {
    margin-top: 300px;
}

.mapoverlay {
    top: -300px;
    width: 100%;
    max-width: 100%;
}

.acf-map {
    /* height: 300px; */
}


.hmformcontainer{    margin-left: 0;}

.serviceleft{padding:0;}
.footer4 .footercontent ul li a {
    font-size: 14px;
    line-height: 20px;
}

.infolist ul li em {
    font-size: 14px;
    line-height: 20px;
}

.infolist ul li i.fa {
    font-size: 14px;
    line-height: 20px;
}
li.mylocationheading h5{text-align:left;}
li.mylocation p {    max-width: 100%;}
.footer_section>div.container{padding:0;}










#wprmenu_menu {
    background: transparent !important;
}

#wprmenu_menu.wprmenu_levels ul li {
    background: #dc7a26;
}

body.admin-bar #wprmenu_menu.left, body.admin-bar #wprmenu_menu.right{    padding-bottom: 0;}


/****End***/        

}



@media(max-width:480px){

/****start***/  



/****End***/        

}

